@media (min-width: 20em) {
    .mobile { display: block; } .desktop { display: none; }
    .page-title h1{ font-size:18px; }
    .home-service-wrapper{background:transparent; background-color: var(--light);} 
    .copy-text { text-align: center; } .wc-text {text-align: center; } }
  @media (min-width: 48em) {
    .mobile { display: block; } .desktop { display: none; }
    .page-title h1{ font-size:18px; }
    .home-service-wrapper{background:transparent; background-color: var(--light);}  
    .copy-text { text-align: center; }.wc-text { text-align: center; } }
  
  @media (min-width: 64em) {
    .mobile { display: none; }.desktop { display: block; }
    .page-title h1{ font-size:28px; }
    .home-service-wrapper{background:url(../img/round-bg.jpg) no-repeat right top; background-color: var(--light);}    
    .copy-text { text-align: left; } .wc-text { text-align: right; } }
  
  @media (min-width: 85.375em) {
    .mobile { display: none; } .desktop {  display: block; }
    .page-title h1{ font-size:28px; }
    .home-service-wrapper{background:url(../img/round-bg.jpg) no-repeat right top; background-color: var(--light);}     
    .copy-text {text-align: left; }.wc-text {text-align: right; } }
  
  @media (min-width: 120em) {
    .mobile {display: none; } .desktop { display: block; }
    .page-title h1{ font-size:28px; }
    .home-service-wrapper{background:url(../img/round-bg.jpg) no-repeat right top; background-color: var(--light);}  
    .copy-text { text-align: left; } .wc-text {text-align: right; } }
  
  @media (min-width: 160em) {
    .mobile {display: none; } .desktop { display: block; }
    .page-title h1{ font-size:28px; }
    .home-service-wrapper{background:url(../img/round-bg.jpg) no-repeat right top; background-color: var(--light);}  
    .copy-text { text-align: left; }.wc-text { text-align: right; } }
  